select, textarea, input:not([type="checkbox"]):not([type="radio"]):not([type="file"]):not([type="submit"])  {
    height: 2.4375rem;
    margin: 0 ;
    padding: 0.5rem;
    border: 1px solid rgba(0,0,0,0.5);
    border-radius: 0;
    background-color: transparent;
    color: currentcolor;
    box-shadow: none;
    line-height: 1.5;
}

.wpcf7-form-control.wpcf7-acceptance label input + span::before, 
.wpcf7-form-control.wpcf7-checkbox label input + span::before, 
.wpcf7-form-control.wpcf7-radio label input + span::before {
    border-color: currentcolor;
}

.wpcf7-form-control.wpcf7-acceptance label input + span::after, 
.wpcf7-form-control.wpcf7-checkbox label input + span::after, 
.wpcf7-form-control.wpcf7-radio label input + span::after {
    background-color: currentcolor;
    border-color: currentcolor;
}



/****************************************************************************
 * Placeholder
 ****************************************************************************/
::-webkit-input-placeholder { color: rgba(0,0,0,0.9); }
::-moz-placeholder { color: rgba(0,0,0,0.9); }
:-ms-input-placeholder { color: rgba(0,0,0,0.9); }
::-ms-input-placeholder {color: rgba(0,0,0,0.9); }
::placeholder { color: rgba(0,0,0,0.9); }
